var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/notifications/mark-read/route.js")
R.c("server/chunks/[root-of-the-server]__ea5427eb._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_notifications_mark-read_route_actions_ee8240f4.js")
R.m(66072)
module.exports=R.m(66072).exports
